<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<title>AXA</title>
<meta name="description" content="AXA – Premium Responsive HTML Theme">
<meta name="keywords" content="themes, css, html, axa, responsive, premium, forest, buy">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- ===== START CSS ===== -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css"/>
<link href="css/bootstrap-responsive.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<link href="css/prettyPhoto.css" rel="stylesheet" type="text/css"/>
<!--[if IE 7]>
        <link href="css/ie7.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if IE 8]>
        <link href="css/ie8.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if gt IE 8]>
        <link href="css/ie9.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!-- ===== END CSS ===== -->

<!-- ===== START JAVASCRIPT ===== -->
<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.js"></script>
<script type="text/javascript" src="http://jquery-ui.googlecode.com/svn/tags/latest/ui/minified/jquery-ui.min.js"></script>
<script type="text/javascript" src="js/bootstrap.js"></script>
<script type="text/javascript" src="js/jquery.prettyPhoto.js"></script>
<script type="text/javascript" src="js/options.js"></script>
<!-- ===== END JAVASCRIPT ===== -->
</head>
<body>
<div class="container"> 
  <!-- ===== START HEADER ===== -->
  <div id="header">
    <div class="row">
      <div class="span2">
        <div class="logo"><a href="index.html">A<span>&middot;</span>X<span>&middot;</span>A</a></div>
      </div>
      <div class="span7">
        <ul class="menu">
          <li><a href="index.html">Home</a></li>
          <li><a href="portfolio.html">Portfolio</a>
            <ul class="drop_first">
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="#">Next Level Drop</a>
                <ul class="drop_second">
                  <li><a href="single_project_a.html">Single Project A</a></li>
                  <li><a href="single_project_b.html">Single Project B</a></li>
                  <li><a href="#">Last Level Drop</a>
                    <ul class="drop_third">
                      <li><a href="single_project_a.html">Single Project A</a></li>
                      <li><a href="single_project_b.html">Single Project B</a></li>
                    </ul>
                  </li>
                </ul>
              </li>
            </ul>
          </li>
          <li><a href="about_us.html">About</a></li>
          <li class="active"><a class="active" href="blog.html">Blog</a>
            <ul class="drop_first">
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
            </ul>
          </li>
          <li><a href="features.html">Features</a></li>
          <li><a href="contact.html">Contact</a></li>
        </ul>
        <div class="drop_menu">
          <div class="btn-group"> <a class="btn dropdown-toggle" data-toggle="dropdown" href="#"> Menu <span class="caret"></span> </a>
            <ul class="dropdown-menu">
              <li><a href="index.html">Home</a></li>
              <li><a href="portfolio.html">Portfolio</a></li>
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="about_us.html">About</a></li>
              <li><a href="blog.html">Blog</a></li>
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="features.html">Features</a></li>
              <li><a href="contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="span3">
        <ul class="social">
          <li><a href="#"><img class="tool_title" src="img/social/facebook_c.png" alt="facebook" title="Facebook"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/skype_c.png" alt="skype" title="Skype"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/twitter_c.png" alt="twitter" title="Twitter"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/Dribbble_c.png" alt="Dribbble" title="Dribbble"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/LinkedIn_c.png" alt="LinkedIn" title="LinkedIn"></a></li>
        </ul>
      </div>
    </div>
  </div>
  <!-- ===== END HEADER ===== --> 
  
  <!-- ===== START PATH ===== -->
  <div class="line"></div>
  <div id="path">
    <div class="container">
      <div class="currentpage">Single Post</div>
      <div class="path_links"><a href="#">Home</a> / <a href="#">Blog</a> / <a class="active" href="#">Nullam quis risus eget urna</a></div>
    </div>
  </div>
  <!-- ===== END PATH ===== --> 
  
  <!-- ===== START BLOG ===== -->
  <div class="row">
    <div class="span9">
      <div id="blog">
        <div class="post single">
          <div class="post_image single"><img src="img/posts_img/post_example_image.png" alt="post_image" /></div>
          <div class="post_info"> <span class="comments"><a href="#">24 Comments</a></span> <span class="time">July 5th, 2012</span> <span class="dot">&bull;</span> <span class="category"><a href="#">News</a></span> </div>
          <div class="post_title"><a href="single_post.html">Nullam quis risus eget urna</a></div>
          <div class="post_text">
            <p>Etiam porta sem malesuada magna mollis euismod. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Donec id elit non mi porta gravida at eget metus. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Etiam porta sem malesuada magna mollis euismod. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Donec id elit non mi porta gravida at eget metus. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.</p>
            <p>Donec sed odio dui. Curabitur blandit tempus porttitor. Cras mattis consectetur purus sit amet fermentum. Vestibulum id ligula porta felis euismod semper. Donec id elit non mi porta gravida at eget metus. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.</p>
            <p>Etiam porta sem malesuada magna mollis euismod. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Donec id elit non mi porta gravida at eget metus. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Etiam porta sem malesuada magna mollis euismod. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            <p> Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Donec id elit non mi porta gravida at eget metus. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.</p>
          </div>
          <div id="comment_area">
            <div class="comment_title">4 Responses to <span>Nullam quis risus eget urna</span></div>
            <div class="comment">
              <div class="comment_author"></div>
              <div class="comment_info"><span>Jeff</span> August 10, 2012 <a href="#">Replay</a></div>
              <div class="comment_text">WOW i love this theme, it looks fantastic, very nicely done )</div>
              <div class="clear"></div>
            </div>
            <div class="comment">
              <div class="replay">
                <div class="comment_author"></div>
                <div class="comment_info"><span>Admin</span> August 10, 2012 <a href="#">Replay</a></div>
                <div class="comment_text">Thx for the support, working on a new theme now i hope you like it!</div>
                <div class="clear"></div>
              </div>
            </div>
            <div class="comment">
              <div class="replay">
                <div class="replay">
                  <div class="comment_author"></div>
                  <div class="comment_info"><span>Jeff</span> August 10, 2012 <a href="#">Replay</a></div>
                  <div class="comment_text">Can't wait to see it.</div>
                  <div class="clear"></div>
                </div>
              </div>
            </div>
            <div class="comment">
              <div class="comment_author"></div>
              <div class="comment_info"><span>Maria</span> August 10, 2012 <a href="#">Replay</a></div>
              <div class="comment_text">Vestibulum id ligula porta felis euismod semper.</div>
              <div class="clear"></div>
            </div>
            <div class="comment_title">Leave a comment</div>
            <form>
              <div class="contact_form">
                <input name="name" type="text" value="Name (required)" onBlur="if(this.value=='') this.value='Name (required)'" onFocus="if(this.value =='Name (required)' ) this.value=''">
                <input name="email" type="text" value="Email (required)" onBlur="if(this.value=='') this.value='Email (required)'" onFocus="if(this.value =='Email (required)' ) this.value=''">
                <input name="website" type="text" value="Website" onBlur="if(this.value=='') this.value='Website'" onFocus="if(this.value =='Website' ) this.value=''">
                <br/>
                <textarea name="message" cols="10" rows="10"  onBlur="if(this.value=='') this.value='Message'" onFocus="if(this.value =='Message' ) this.value=''">Comment</textarea>
              </div>
              <input name="submit" type="submit" value="Submit Comment" class="button l">
            </form>
          </div>
        </div>
      </div>
    </div>
    <div class="span3">
      <div class="sidebar">
        <form class="sidesearch">
          <input name="search" class="search_line search_line_short" type="text" placeholder="Quick search">
          <input name="search" class="search_hidden" type="submit">
        </form>
        <div class="sidebar_title">Latest Articles</div>
        <div class="articles">
          <div class="article">
            <div class="article_image"><img src="img/images/Portfolio_5.png" alt="article_image" /></div>
            <div class="article_text">Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam.</div>
            <div class="article_link"><a href="#">Read More ></a></div>
            <div class="clear"></div>
          </div>
          <div class="article">
            <div class="article_image"><img src="img/images/Portfolio_6.png" alt="article_image" /></div>
            <div class="article_text">Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam.</div>
            <div class="article_link"><a href="#">Read More ></a></div>
            <div class="clear"></div>
          </div>
          <div class="article">
            <div class="article_image"><img src="img/images/Portfolio_4.png" alt="article_image" /></div>
            <div class="article_text">Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam.</div>
            <div class="article_link"><a href="#">Read More ></a></div>
            <div class="clear"></div>
          </div>
        </div>
        <div class="sidebar_title">Recent Comments</div>
        <ul class="recent_comments">
          <li>John Doe on <a href="#">Nullam id purus dui</a></li>
          <li>Margaret Doe on <a href="#">Nullam id purus</a></li>
          <li>Cris Doe on <a href="#">Nullam id purus</a></li>
          <li>Doe Downer on <a href="#">Nullam id purus dui</a></li>
          <li>Spartacus on <a href="#">Nullam id purus dui</a></li>
          <li>Mark Downer on <a href="#">Nullam id purus dui</a></li>
        </ul>
        <div class="sidebar_title">Categories</div>
        <ul class="categories">
          <li><a href="#">Print Design</a></li>
          <li><a href="#">Application</a></li>
          <li><a href="#">Infographics</a></li>
          <li><a href="#">Search Engine Optimization</a></li>
          <li class="last"><a href="#">Tutorials</a></li>
        </ul>
        <div class="sidebar_title">Our Tweets</div>
        <div class="twitter" data-user="envato" data-posts="4"></div>
        <div class="sidebar_title">Flickr Gallery</div>
        <div class="Photostream" data-userid="25975342@N02" data-items="9"></div>
      </div>
    </div>
  </div>
  <!-- ===== END BLOG ===== --> 
</div>

<!-- ===== START FOOTER ===== -->
<div id="footer">
  <div id="footer_arrow"><a href="#header"><img class="tool_title" src="img/ontop_arrow.png" alt="ontop" title="To the top" ></a></div>
  <div class="container">
    <div class="row">
      <div class="span4">
        <div class="title">About us</div>
        <p>Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam eget, vehicula nec velit. Praesent dapibus fringilla nequea.</p>
        <p> Nunc sit amet nunc sed eros volutpat posuere. Ut bibendum, odio sed sagittis consequat, risus orci aliquam risus, non gravida neque ante quis sapien. </p>
        <p>Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam eget, vehicula nec velit dapibus fringilla nequea.</p>
      </div>
      <div class="span4">
        <div class="title">Latest blog posts</div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_4.png" alt="latest blog image"/></div>
          <div class="footer_posts_title"><a href="#">Disco-era Remembers A Time When Romance Was Just A Dance Partner</a></div>
          <span>21.10.12</span>
          <div class="clear"></div>
        </div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_5.png" alt="latest blog image"/></div>
          <div class="footer_posts_title"><a href="#">I’m On A Boat (ft. T-Pain) – Album</a></div>
          <span>15.11.12</span>
          <div class="clear"></div>
        </div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_6.png" alt="latest blog image"/></div>
          <div class="footer_posts_title"><a href="#">Real Celebrity Families of California, North and South.</a></div>
          <span>02.12.12</span>
          <div class="clear"></div>
        </div>
      </div>
      <div class="span4">
        <div class="title">Latest Twitter</div> <div class="twitter" data-user="mojothemes" data-posts="1"></div>
        <div class="title">Flickr</div>
        <div class="Photostream" data-userid="25975342@N02" data-items="8"></div>
      </div>
    </div>
  </div>
</div>
<div id="footer_copyright">
  <div class="container"> <span class="copyright">Copyright 2012 Axa. All Right Reserved.</span> <span class="social_footer">We are social <a href="#"><img class="tool_title" title="Facebook" src="img/social/facebook_c.png" alt="facebook"/></a> <a href="#"><img class="tool_title" title="Skype" src="img/social/skype_c.png" alt="skype"/></a> <a href="#"><img class="tool_title" title="Twitter" src="img/social/twitter_c.png" alt="twitter"/></a> <a href="#"><img class="tool_title" title="Dribbble" src="img/social/Dribbble_c.png" alt="Dribbble"/></a> <a href="#"><img class="tool_title" title="LinkedIn" src="img/social/LinkedIn_c.png" alt="LinkedIn"/></a></span> </div>
</div>
<!-- ===== END FOOTER ===== -->
</body>
</html>